.popover {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;

  z-index: var(--z-index-backdrop);

  opacity: 1;
  transition: opacity 0.3s;
  animation-name: popover_open;
  animation-duration: 0.3s;
}

.popover_close {
  opacity: 0;
}

.popover__content {
  position: absolute;
  z-index: var(--z-index-backdrop);
}

@keyframes popover_open {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
